nz-spin([nzSpinning]="loading", nzTip="Loading projects", nzDelay="200")
  nz-card([nzBordered]="false")
    nz-table(#projectListTable, [nzData]="projects")
      thead
        tr
          th Name
          th Creation date
          th(nzWidth="160px") Actions
      tbody
        ng-container(*ngFor="let item of projectListTable.data; trackBy: trackIByItemId")
          ng-container(*ngTemplateOutlet="itemTemplate; context: { $implicit: item }")
